<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.746000289917</MDI>
      <MDI key="STATISTICS_MEAN">12.055600158246</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.215999603271</MDI>
      <MDI key="STATISTICS_STDDEV">7.2335294447725</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
